.ualert{
   
    height: auto;
    text-align: center;
    position: initial;
    background-color: #f2f2f2 !important;
    color: #15549b;
    display: block;
    z-index: -20;
    font-size: .9em;
    padding:10px;
    /*border-top: solid 2px #bf0b30;*/
}

.ualert img{
	text-align: center;
	max-width: 30px;
	margin: 5px;
}

.ualert .text {
	width:95%;
}

.ualert-mobile{
	display: none;
}

.catalogsearch-result-index .page-title-wrapper, .catalog-category-view .page-title-wrapper{

margin-bottom:10px !important;

}


/* Specials Page */

.specials-list .product-item-inner{

	display:none !important;
	box-shadow:0px 0px 0px 0 rgba(0,0,0,.0) !important;

}


.specials-list .product-item-actions{

	 display:none !important;
}

@media only screen and (max-width: 1280px) {
        .mleft{
                padding-left:10px !important;
        }
}

@media only screen and (max-width: 768px) {
 
/*	.mleft{
		margin-left:20px;
	}*/
	.text{
        	display:none;
        }
	
	.ualert{
		padding: 15px 0 5px 0;
	}

	.ualert-mobile{
		display: block !important;
		color: #fff;
		padding: 0 0 10px 0;
	}

	#banner-slider-carousel .owl-nav{
		display:none !important;
	}
		
}

/*Category title */
.page-main {position: relative;}
@media only screen and (max-width: 767px) {
	.catalogsearch-result-index .page-main .category-description, .catalog-category-view .page-main .category-description, .catalogsearch-result-index main#maincontent .category-description, .catalog-category-view main#maincontent .category-description {
		position: unset;
	    width: 100%;
	    text-align: left;
	    overflow: hidden;
	    display: block;
	    margin-top: 5px;
	    min-height: auto;
	}
	.catalogsearch-result-index .category-description > *, .catalog-category-view .category-description > * {position: unset;}
}
